TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IntegralBasis ( fld^fra K, rng R ) -> seq()

### Description

<shortdoc> Return an integral basis for the maximal order of K as a sequence of elements of K (or R if given). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack